Core - Bug # 52786

Status: Resolved Priority: Should have
Author: Christian Kuhn Category: Install Tool
Created: 2013-10-14 Assigned To:

Updated: 2013-10-14 Due date:

TYPO3 Version: 6.2

PHP Version: 54

Complexity: easy

Is Regression: No

Sprint Focus:

Subject: Remove TYPO3_CONF_VARS['FE['logfile_dir"

Description

unused, should be added to list of removed options in ext:install silent upgrader

Related issues:
related to Core - Task # 39347: Remove page hit statistics

Resolved

2012-07-28

Associated revisions

Revision f1750b9c - 2013-10-14 16:24 - Markus Klein

[TASK] Remove unused TYPO3_CONF_VARS['FE']['logfile_dir']

Resolves: #52786

Releases: 6.2

Change-Id: Ib30f60bfa1b673a815edfa241089447d951dfd24
Reviewed-on: https://review.typo3.org/24735

Reviewed-by: Wouter Wolters
Reviewed-by: Georg Ringer
Tested-by: Georg Ringer

History

#1 - 2013-10-14 13:58 - Gerrit Code Review

- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.0rg/24735

#2 - 2013-10-14 16:30 - Markus Klein
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:f1750b9c3aecbcfad8da75b3aafd97c69d3dd907.

2015-08-04

1/1



https://review.typo3.org/24735
https://review.typo3.org/24735

